/* ---------- responsive 320 --------- */
@media only screen and (min-width: 320px){
  section#fond_titre {padding: 30px 0;background-size: 100% 100%;}
  section#fond_titre h1{width: 110px;margin: 0 calc(50% - 55px);font-size : 16px;line-height: 19px;}
  section#fond_titre h2{width: 280px;margin: 0 calc(50% - 140px);font-size : 16px;line-height: 19px;}
  section#contenu_section1 {padding: 30px 0;}
  section#fond_titre {padding: 40px 0;background-size: 100% 100%;}
  section#fond_titre h1{width: 220px;margin: 0 calc(50% - 110px);font-size: 19px;line-height: 21px;}
  section#fond_titre h2{width: 170px;margin: 0 calc(50% - 85px);font-size : 19px;line-height: 21px;}
  section#contenu_section1 {padding: 40px 0;}
  #contenu_section1 .two-col {margin: 0 auto 30px;}
  #contenu_section1 .two-col .left {width: 100%;}
  #contenu_section1 .two-col .right {width: 100%;}
  #contenu_section1 h3 {font-size: 22px;line-height: 24px;margin: 0 auto 10px;}
  #contenu_section1 h4 {font-size : 21px;line-height: 27px;margin: 0 auto 20px;}
  #contenu_section1 h5 {font-size : 14px;line-height: 16px;margin: 0 auto 10px;}
  #contenu_section1 p {font-size: 13px;line-height: 16px;margin: 0 auto 16px;}
  #contenu_section1 img{border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;}
  #contenu_section1 ul, #contenu_section1 ol{width: 100%;float: left;padding: 0 0 0 20px;}
  #contenu_section1 ul li, #contenu_section1 ol li{font-size : 13px;line-height: 16px;margin: 0 auto 16px;}
  #contenu_section1 ul li::before{width: 6px;height: 6px;top: 7px;left: -15px;}
  #contenu_section1 ol li::before{left: -25px;top: 0;width: 25px;}
  .page-template-contenu #contenu_section1 .full iframe {height: 168px;width: 100%;}
  #contenu_section1 .two-col iframe {height: 168px;width: 100%;}
  #contenu_section1 .full {margin : 0 auto 30px;}
  #contenu_section1 .btn_container a.btn {font-size: 13px;line-height: 15px;padding: 10px 22px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
  #section1_domaine, #section2_domaine, #section3_domaine{padding: 30px 0;}
  #section1_domaine h3, #section2_domaine h3, #section3_domaine h3{font-size: 26px; line-height: 30px;}
  ul.taxolist li{width: calc(33.3334% - 10px); margin: 20px 3px 0;}
  ul.taxolist li .img{width: 80px; height: 80px; margin: 0 calc(50% - 40px);}
  ul.taxolist li h4{font-size: 12px; line-height: 16px; height: 64px; margin: 10px auto 0;}
  ul.taxolist li span{height: 20px;}
  ul.taxolist li a{font-size: 12px; line-height: 12px; padding: 4px 0; width: 40px; margin: 5px calc(50% - 20px) 0; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px;}
  ul#menu_etablissements li{margin: 0 5px 10px;}
  ul#menu_etablissements li span{font-size: 12px; line-height: 12px; padding: 11px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px;}
  #etablissement_single{padding: 10px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px;}
  .logo_etablissement{width: 160px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px; padding: 10px; margin: 0 calc(50% - 80px) 10px;}
  .equipe_filiere{width: 100%;}
  .equipe_filiere h3{font-size: 20px; line-height: 26px; width: 100%; margin: 0;}
  .equipe_filiere ul.equipe li{width: calc(50% - 30px); margin: 15px; height: 270px;}
  .equipe_filiere ul.equipe li img{width: 80px; margin: 0 calc(50% - 40px);}
  .equipe_filiere ul.equipe li h4{font-size: 12px; line-height: 16px; margin: 5px auto 0;}
  .equipe_filiere ul.equipe li h5{font-size: 12px; line-height: 16px;}
  .equipe_filiere ul.equipe li a.btn2{font-size: 12px; line-height: 12px; width: 90px; margin: 5px calc(50% - 45px) 0; padding: 6px 6px 6px 28px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px;}
  .equipe_filiere ul.equipe li a.btn2::before{width: 15px; height: 10px; left: 6px; top: calc(50% - 5px);}
  .chiffres_cles_filliere, .segments_filliere{margin: 10px auto 0; padding: 20px 0 0;}
  .chiffres_cles_filliere h3, .segments_filliere h3{font-size: 20px; line-height: 26px;}
  .chiffres_cles_filliere ul{padding: 0 0;}
  .chiffres_cles_filliere ul li{width: 50%; padding: 0 10px; margin: 20px auto;}
  .chiffres_cles_filliere ul li img{width: 80px; margin: 0 calc(50% - 40px);}
  .chiffres_cles_filliere ul li h4{font-size: 30px; line-height: 30px; margin: 6px auto 0;}
  .chiffres_cles_filliere ul li p{font-size: 12px; line-height: 16px; margin: 5px auto 0;}
  .segments_filliere ul li{width: 50%; padding: 0 10px; margin: 10px auto; height: 150px;}
  .segments_filliere ul li p{font-size: 12px; line-height: 16px; margin: 5px auto 0;}
}

/* ---------- responsive 480 --------- */
@media only screen and (min-width: 480px){
  section#fond_titre {padding: 30px 0;background-size: 100% 100%;}
  section#fond_titre h1{width: 120px;margin: 0 calc(50% - 60px);font-size : 17px;line-height: 20px;}
  section#fond_titre h2{width: 430px;margin: 0 calc(50% - 215px);font-size : 17px;line-height: 20px;}
  section#contenu_section1 {padding: 60px 0;}
  section#fond_titre {padding: 40px 0;background-size: 100% 100%;}
  section#fond_titre h1{width: 220px;margin: 0 calc(50% - 110px);font-size: 19px;line-height: 21px;}
  section#fond_titre h2{width: 170px;margin: 0 calc(50% - 85px);font-size : 19px;line-height: 21px;}
  section#contenu_section1 {padding: 40px 0;}
  #contenu_section1 .two-col {margin: 0 auto 30px;}
  #contenu_section1 .two-col .left {width: 100%;}
  #contenu_section1 .two-col .right {width: 100%;}
  #contenu_section1 h3 {font-size: 24px;line-height: 24px;margin: 0 auto 10px;}
  #contenu_section1 h4 {font-size : 21px;line-height: 27px;margin: 0 auto 20px;}
  #contenu_section1 h5 {font-size : 14px;line-height: 16px;margin: 0 auto 10px;}
  #contenu_section1 p {font-size: 14px;line-height: 18px;margin: 0 auto 20px;}
  #contenu_section1 img{border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;}
  #contenu_section1 ul, #contenu_section1 ol{width: 100%;float: left;padding: 0 0 0 30px;}
  #contenu_section1 ul li, #contenu_section1 ol li{font-size : 14px;line-height: 15px;margin: 0 auto 20px;}
  #contenu_section1 ul li::before{width: 6px;height: 6px;top: 7px;left: -15px;}
  #contenu_section1 ol li::before{left: -25px;top: 0;width: 25px;}
  .page-template-contenu #contenu_section1 .full iframe {height: 230px;width: 100%;}
  #contenu_section1 .two-col iframe {height: 230px;width: 100%;}
  #contenu_section1 .full {margin : 0 auto 30px;}
  #contenu_section1 .btn_container a.btn {font-size: 13px;line-height: 15px;padding: 10px 22px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
  #section1_domaine, #section2_domaine, #section3_domaine{padding: 40px 0;}
  #section1_domaine h3, #section2_domaine h3, #section3_domaine h3{font-size: 28px; line-height: 32px;}
  ul.taxolist li .img{width: 84px; height: 84px; margin: 0 calc(50% - 42px);}
  ul.taxolist li h4{font-size: 13px; line-height: 17px; height: 68px; margin: 12px auto 0;}
  ul.taxolist li span{height: 24px;}
  #etablissement_single{padding: 14px;}
  .logo_etablissement{width: 180px; padding: 12px; margin: 0 calc(50% - 90px) 10px;}
  .equipe_filiere h3{font-size: 22px; line-height: 28px;}
  .equipe_filiere ul.equipe li{width: calc(33.3334% - 10px); margin: 10px 5px; height: 260px;}
  .equipe_filiere ul.equipe li img{width: 88px; margin: 0 calc(50% - 44px);}
  .chiffres_cles_filliere, .segments_filliere{margin: 14px auto 0; padding: 28px 0 0;}
  .chiffres_cles_filliere h3, .segments_filliere h3{font-size: 22px; line-height: 28px;}
  .chiffres_cles_filliere ul li{width: 50%; padding: 0 20px; margin: 20px auto;}
  .chiffres_cles_filliere ul li img{width: 84px; margin: 0 calc(50% - 42px);}
  .chiffres_cles_filliere ul li h4{font-size: 36px; line-height: 36px; margin: 8px auto 0;}
  .chiffres_cles_filliere ul li p{font-size: 13px; line-height: 17px; margin: 6px auto 0;}
  .segments_filliere ul li{width: 50%; padding: 0 20px; margin: 12px auto; height: 160px;}
  .segments_filliere ul li p{font-size: 13px; line-height: 17px; margin: 6px auto 0;}
}


  /* ---------- responsive 768 --------- */
  @media only screen and (min-width: 768px){
    section#fond_titre {padding: 40px 0;background-size: 100% 100%;}
    section#fond_titre h1{width: 220px;margin: 0 calc(50% - 110px);font-size: 19px;line-height: 21px;}
    section#fond_titre h2{width: 170px;margin: 0 calc(50% - 85px);font-size : 19px;line-height: 21px;}
    section#contenu_section1 {padding: 40px 0;}
    #contenu_section1 .two-col {margin: 0 auto 40px;}
    #contenu_section1 .two-col .left {width: 50%;padding: 0 20px 0 0;}
    #contenu_section1 .two-col .right {width: 50%;}
    #contenu_section1 h3 {font-size: 22px;line-height: 26px;margin: 0 auto 10px;}
    #contenu_section1 h4 {font-size : 19px;line-height: 25px;margin: 0 auto 20px;}
    #contenu_section1 h5 {font-size : 13px;line-height: 14px;margin: 0 auto 10px;}
    #contenu_section1 p {font-size: 14px;line-height: 20px;margin: 0 auto 20px;}
    #contenu_section1 img{border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;}
    #contenu_section1 ul, #contenu_section1 ol{width: 100%;float: left;padding: 0 0 0 40px;}
    #contenu_section1 ul li, #contenu_section1 ol li{font-size : 13px;line-height: 13px;margin: 0 auto 20px;}
    #contenu_section1 ul li::before{width: 6px;height: 6px;top: 7px;left: -15px;}
    #contenu_section1 ol li::before{left: -25px;top: 0;width: 25px;}
    .page-template-contenu #contenu_section1 .full iframe {height: 400px;width: 100%;}
    #contenu_section1 .two-col iframe {height: 199px;width: 100%;}
    #contenu_section1 .full {margin : 0 auto 30px;}
    #contenu_section1 .btn_container a.btn {font-size: 13px;line-height: 15px;padding: 10px 22px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
    #section1_domaine, #section2_domaine, #section3_domaine{padding: 50px 0;}
    #section1_domaine h3, #section2_domaine h3, #section3_domaine h3{font-size: 30px; line-height: 34px;}
    ul.taxolist li{width: calc(25% - 30px); margin: 30px 13px 0;}
    ul.taxolist li .img{width: 88px; height: 88px; margin: 0 calc(50% - 44px);}
    ul.taxolist li h4{font-size: 13px; line-height: 17px; height: 51px; margin: 14px auto 0;}
    ul.taxolist li span{height: 28px;}
    ul.taxolist li a{font-size: 13px; line-height: 13px; padding: 6px 0; width: 50px; margin: 8px calc(50% - 25px) 0; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px;}
    ul#menu_etablissements li{margin: 0 5px;}
    ul#menu_etablissements li span{font-size: 13px; line-height: 13px; padding: 12px; border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -o-border-radius: 5px 5px 0 0; -ms-border-radius: 5px 5px 0 0;}
    #etablissement_single{padding: 18px; border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; -o-border-radius: 8px; -ms-border-radius: 8px;}
    .logo_etablissement{width: 180px; padding: 14px; margin: 0 auto;}
    .equipe_filiere{width: calc(100% - 180px);}
    .equipe_filiere h3{font-size: 24px; line-height: 30px; width: calc(100% - 30px); margin: 0 0 0 30px;}
    .equipe_filiere ul.equipe li{width: calc(33.3334% - 20px); margin: 10px 0 10px 20px; height: 280px;}
    .equipe_filiere ul.equipe li img{width: 96px; margin: 0 calc(50% - 48px);}
    .equipe_filiere ul.equipe li h4{font-size: 13px; line-height: 17px; margin: 6px auto 0;}
    .equipe_filiere ul.equipe li h5{font-size: 13px; line-height: 17px;}
    .equipe_filiere ul.equipe li a.btn2{font-size: 13px; line-height: 13px; width: 100px; margin: 8px calc(50% - 50px) 0; padding: 6px 8px 6px 32px;}
    .equipe_filiere ul.equipe li a.btn2::before{width: 18px; height: 12px; left: 8px; top: calc(50% - 6px);}
    .chiffres_cles_filliere, .segments_filliere{margin: 18px auto 0; padding: 36px 0 0;}
    .chiffres_cles_filliere h3, .segments_filliere h3{font-size: 24px; line-height: 30px;}
    .chiffres_cles_filliere ul{padding: 0 40px;}
    .chiffres_cles_filliere ul li{width: 33.3334%; padding: 0 20px; margin: 20px auto;}
    .chiffres_cles_filliere ul li img{width: 88px; margin: 0 calc(50% - 44px);}
    .chiffres_cles_filliere ul li h4{font-size: 42px; line-height: 42px; margin: 10px auto 0;}
    .chiffres_cles_filliere ul li p{font-size: 13px; line-height: 17px; margin: 7px auto 0;}
    .segments_filliere ul li{width: 33.3334%; padding: 0 10px; margin: 14px auto; height: 200px;}
    .segments_filliere ul li p{font-size: 13px; line-height: 17px; margin: 7px auto 0;}
  }




  /* ---------- responsive 992 --------- */
  @media only screen and (min-width: 992px){
    section#fond_titre {padding: 50px 0;background-size: 100% 100%;}
    section#fond_titre h1{width: 250px;margin: 0 calc(50% - 125px);font-size: 22px;line-height: 26px;}
    section#fond_titre h2{width: 200px;margin: 0 calc(50% - 100px);font-size: 22px;line-height: 26px;}
    section#contenu_section1 {padding: 50px 0;}
    #contenu_section1 .two-col {margin: 0 auto 40px;}
    #contenu_section1 .two-col .left {width: 50%;padding: 0 25px 0 0;}
    #contenu_section1 .two-col .right {width: 50%;}
    #contenu_section1 h3 {font-size : 26px;line-height: 30px;margin: 0 auto 20px;}
    #contenu_section1 h4 {font-size : 24px;line-height: 28px;margin: 0 auto 20px;}
    #contenu_section1 h5 {font-size : 14px;line-height: 16px;margin: 0 auto 10px;}
    #contenu_section1 p {font-size: 14px;line-height: 16px;margin: 0 auto 20px;}
    #contenu_section1 img{border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;}
    #contenu_section1 ul, #contenu_section1 ol{width: 100%;float: left;padding: 0 0 0 50px;}
    #contenu_section1 ul li, #contenu_section1 ol li{font-size : 14px;line-height: 16px;margin: 0 auto 20px;}
    #contenu_section1 ul li::before{width: 6px;height: 6px;top: 7px;left: -15px;}
    #contenu_section1 ol li::before{left: -25px;top: 0;width: 25px;}
    .page-template-contenu #contenu_section1 .full iframe {height: 510px;width: 100%;}
    #contenu_section1 .two-col iframe {height: 255px;width: 100%;}
    #contenu_section1 .full {margin : 0 auto 40px;}
    #contenu_section1 .btn_container a.btn {font-size: 14px;line-height: 16px;padding: 11px 24px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
    #section1_domaine, #section2_domaine, #section3_domaine{padding: 60px 0;}
    #section1_domaine h3, #section2_domaine h3, #section3_domaine h3{font-size: 32px; line-height: 36px;}
    ul.taxolist li{width: calc(20% - 30px); margin: 30px 13px 0;}
    ul.taxolist li .img{width: 92px; height: 92px; margin: 0 calc(50% - 46px);}
    ul.taxolist li h4{font-size: 14px; line-height: 18px; height: 54px; margin: 16px auto 0;}
    ul.taxolist li span{height: 32px;}
    ul#menu_etablissements li span{font-size: 14px; line-height: 14px; padding: 13px;}
    #etablissement_single{padding: 22px;}
    .logo_etablissement{width: 200px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; padding: 16px;}
    .equipe_filiere{width: calc(100% - 200px);}
    .equipe_filiere h3{font-size: 26px; line-height: 32px; width: calc(100% - 40px); margin: 0 0 0 40px;}
    .equipe_filiere ul.equipe li{width: calc(33.3334% - 30px); margin: 15px 0 15px 30px; height: 260px;}
    .equipe_filiere ul.equipe li img{width: 104px; margin: 0 calc(50% - 52px);}
    .equipe_filiere ul.equipe li h4{font-size: 14px; line-height: 18px; margin: 7px auto 0;}
    .equipe_filiere ul.equipe li h5{font-size: 14px; line-height: 18px;}
    .equipe_filiere ul.equipe li a.btn2{font-size: 13px; line-height: 13px; width: 170px; margin: 8px calc(50% - 85px) 0; padding: 8px 10px 8px 40px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px;}
    .equipe_filiere ul.equipe li a.btn2::before{left: 10px;}
    .chiffres_cles_filliere, .segments_filliere{margin: 22px auto 0; padding: 44px 0 0;}
    .chiffres_cles_filliere h3, .segments_filliere h3{font-size: 26px; line-height: 32px;}
    .chiffres_cles_filliere ul{padding: 0 90px;}
    .chiffres_cles_filliere ul li{width: 33.3334%; padding: 0 24px; margin: 24px auto;}
    .chiffres_cles_filliere ul li img{width: 92px; margin: 0 calc(50% - 46px);}
    .chiffres_cles_filliere ul li h4{font-size: 48px; line-height: 48px; margin: 14px auto 0;}
    .chiffres_cles_filliere ul li p{font-size: 14px; line-height: 18px; margin: 8px auto 0;}
    .segments_filliere ul li{width: 33.3334%; padding: 0 20px; margin: 16px auto; height: 210px;}
    .segments_filliere ul li p{font-size: 14px; line-height: 18px; margin: 8px auto 0;}
  }


  /* ---------- responsive 1200 --------- */
  @media only screen and (min-width: 1200px) {
    section#fond_titre {padding: 70px 0;background-size: 100% 110%;}
    section#fond_titre h1{width: 290px;margin: 0 calc(50% - 145px);font-size: 26px;line-height: 30px;}
    section#fond_titre h2{width: 240px;margin: 0 calc(50% - 120px);font-size : 26px;line-height: 30px;}
    section#contenu_section1{padding: 60px 0;}
    #contenu_section1 .two-col {margin: 0 auto 40px;}
    #contenu_section1 .two-col .left {width: 50%;padding: 0 30px 0 0;}
    #contenu_section1 .two-col .right {width: 50%;}
    #contenu_section1 h3 {font-size : 28px;line-height: 32px;margin: 0 auto 20px;}
    #contenu_section1 h4 {font-size : 26px;line-height: 30px;margin: 0 auto 20px;}
    #contenu_section1 h5 {font-size : 15px;line-height: 18px;margin: 0 auto 10px;}
    #contenu_section1 p {font-size: 15px;line-height: 18px;margin: 0 auto 20px;}
    #contenu_section1 img{border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;}
    #contenu_section1 ul, #contenu_section1 ol{width: 100%;float: left;padding: 0 0 0 70px;}
    #contenu_section1 ul li, #contenu_section1 ol li{font-size : 15px;line-height: 18px;margin: 0 auto 20px;}
    #contenu_section1 ul li::before{width: 6px;height: 6px;top: 7px;left: -15px;}
    #contenu_section1 ol li::before{left: -25px;top: 0;width: 25px;}
    .page-template-contenu #contenu_section1 .full iframe {height: 576px;width: 100%;}
    #contenu_section1 .two-col iframe {height: 309px;width: 100%;}
    #contenu_section1 .full {margin : 0 auto 50px;}
    #contenu_section1 .btn_container a.btn {font-size: 15px;line-height: 15px;padding: 13px 28px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
    #section1_domaine, #section2_domaine, #section3_domaine{padding: 70px 0;}
    #section1_domaine h3, #section2_domaine h3, #section3_domaine h3{font-size: 34px; line-height: 38px;}
    ul.taxolist li{width: calc(20% - 40px); margin: 40px 18px 0;}
    ul.taxolist li .img{width: 96px; height: 96px; margin: 0 calc(50% - 48px);}
    ul.taxolist li h4{font-size: 15px; line-height: 19px; height: 57px; margin: 18px auto 0;}
    ul.taxolist li span{height: 36px;}
    ul.taxolist li a{font-size: 14px; line-height: 14px; padding: 8px 0; width: 60px; margin: 10px calc(50% - 30px) 0;}
    ul#menu_etablissements li span{font-size: 15px; line-height: 15px; padding: 14px; border-radius: 8px 8px 0 0; -webkit-border-radius: 8px 8px 0 0; -moz-border-radius: 8px 8px 0 0; -o-border-radius: 8px 8px 0 0; -ms-border-radius: 8px 8px 0 0;}
    #etablissement_single{padding: 26px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -o-border-radius: 10px; -ms-border-radius: 10px;}
    .logo_etablissement{width: 220px; padding: 18px;}
    .equipe_filiere{width: calc(100% - 220px);}
    .equipe_filiere h3{font-size: 28px; line-height: 34px; width: calc(100% - 50px); margin: 0 0 0 50px;}
    .equipe_filiere ul.equipe li{width: calc(33.3334% - 50px); margin: 25px 0 25px 50px; height: 280px;}
    .equipe_filiere ul.equipe li img{width: 112px; margin: 0 calc(50% - 56px);}
    .equipe_filiere ul.equipe li h4{font-size: 15px; line-height: 19px; margin: 8px auto 0;}
    .equipe_filiere ul.equipe li h5{font-size: 15px; line-height: 19px;}
    .equipe_filiere ul.equipe li a.btn2{font-size: 14px; line-height: 14px; width: 180px; margin: 10px calc(50% - 90px) 0; padding: 8px 10px 8px 40px;}
    .equipe_filiere ul.equipe li a.btn2::before{width: 20px; height: 15px; left: 10px; top: calc(50% - 8px);}
    .chiffres_cles_filliere, .segments_filliere{margin: 26px auto 0; padding: 52px 0 0;}
    .chiffres_cles_filliere h3, .segments_filliere h3{font-size: 28px; line-height: 34px;}
    .chiffres_cles_filliere ul{padding: 0 150px;}
    .chiffres_cles_filliere ul li{width: 33.3334%; padding: 0 26px; margin: 26px auto;}
    .chiffres_cles_filliere ul li img{width: 96px; margin: 0 calc(50% - 48px);}
    .chiffres_cles_filliere ul li h4{font-size: 54px; line-height: 54px; margin: 18px auto 0;}
    .chiffres_cles_filliere ul li p{font-size: 15px; line-height: 19px; margin: 9px auto 0;}
    .segments_filliere ul li{width: 25%; padding: 0 10px; margin: 18px auto; height: 210px;}
    .segments_filliere ul li p{font-size: 15px; line-height: 19px; margin: 9px auto 0;}
}


  /* ---------- responsive 1400 --------- */
  @media only screen and (min-width: 1400px){
    section#fond_titre {padding: 80px 0;background-size: 100% 120%;}
    section#fond_titre h1{width: 1200px;margin: 0 calc(50% - 600px);font-size : 30px;line-height: 36px;}
    section#fond_titre h2{ width: 1200px;margin: 0 calc(50% - 600px); font-size : 30px;line-height: 36px;}
    section#contenu_section1 {padding: 80px 0 20px 0;}
    #contenu_section1 .two-col {margin: 0 auto 40px;}
    #contenu_section1 .two-col .left {width: 50%;padding: 0 35px 0 0;}
    #contenu_section1 .two-col .right {width: 50%;}
    #contenu_section1 h3 {font-size : 30px;line-height: 36px;margin: 0 auto 20px;}
    #contenu_section1 h4 {font-size : 30px;line-height: 36px;margin: 0 auto 20px;}
    #contenu_section1 h5 {font-size : 16px;line-height: 20px;margin: 0 auto 10px;}
    #contenu_section1 p {font-size : 16px;line-height: 20px;margin: 0 auto 20px;}
    #contenu_section1 img{border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;}
    #contenu_section1 ul, #contenu_section1 ol{width: 100%;float: left;padding: 0 0 0 80px;}
    #contenu_section1 ul li, #contenu_section1 ol li{font-size : 16px;line-height: 20px;margin: 0 auto 20px;}
    #contenu_section1 ul li::before{width: 6px;height: 6px;top: 7px;left: -15px;}
    #contenu_section1 ol li::before{left: -25px;top: 0;width: 25px;}
    .page-template-contenu #contenu_section1 .full iframe {height: 576px;width: 100%;}
    #contenu_section1 .two-col iframe {height: 337px;width: 100%;}
    #contenu_section1 .full {margin : 0 auto 60px;}
    #contenu_section1 .btn_container a.btn {font-size: 16px;line-height: 16px;padding: 15px 30px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
    #section1_domaine, #section2_domaine, #section3_domaine{padding: 80px 0;}
    #section1_domaine h3, #section2_domaine h3, #section3_domaine h3{font-size: 36px; line-height: 40px;}
    ul.taxolist li{width: calc(16.6667% - 30px); margin: 40px 13px 0;}
    ul.taxolist li .img{width: 100px; height: 100px; margin: 0 calc(50% - 50px);}
    ul.taxolist li h4{font-size: 16px; line-height: 20px; height: 60px; margin: 20px auto 0;}
    ul.taxolist li span{height: 40px;}
    ul#menu_etablissements li span{font-size: 16px; line-height: 16px; padding: 15px; border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; -o-border-radius: 10px 10px 0 0; -ms-border-radius: 10px 10px 0 0;}
    #etablissement_single{padding: 30px;}
    .logo_etablissement{width: 240px; padding: 20px;}
    .equipe_filiere{width: calc(100% - 240px);}
    .equipe_filiere h3{font-size: 30px; line-height: 36px; width: calc(100% - 60px); margin: 0 0 0 60px;}
    .equipe_filiere ul.equipe li{width: calc(33.3334% - 60px); margin: 30px 0 30px 60px; height: 300px;}
    .equipe_filiere ul.equipe li img{width: 120px; margin: 0 calc(50% - 60px);}
    .equipe_filiere ul.equipe li h4{font-size: 16px; line-height: 20px; margin: 10px auto 0;}
    .equipe_filiere ul.equipe li h5{font-size: 16px; line-height: 20px;}
    .segments_filliere ul li{width: 25%; padding: 0 20px; margin: 20px auto; height: 190px;}
    .equipe_filiere ul.equipe li a.btn2{font-size: 14px; line-height: 14px; width: 180px; margin: 10px calc(50% - 90px) 0; padding: 8px 10px 8px 40px;}
    .equipe_filiere ul.equipe li a.btn2::before{left: 10px;}
    .chiffres_cles_filliere, .segments_filliere{margin: 30px auto 0; padding: 60px 0 0;}
    .chiffres_cles_filliere h3, .segments_filliere h3{font-size: 30px; line-height: 36px;}
    .chiffres_cles_filliere ul{padding: 0 210px;}
    .chiffres_cles_filliere ul li{width: 33.3334%; padding: 0 30px; margin: 30px auto;}
    .chiffres_cles_filliere ul li img{width: 100px; margin: 0 calc(50% - 50px);}
    .chiffres_cles_filliere ul li h4{font-size: 60px; line-height: 60px; margin: 20px auto 0;}
    .chiffres_cles_filliere ul li p{font-size: 16px; line-height: 20px; margin: 10px auto 0;}
    .segments_filliere ul li{width: 25%; padding: 0 20px; margin: 20px auto; height: 230px;}
    .segments_filliere ul li p{font-size: 16px; line-height: 20px; margin: 10px auto 0;}
}
